%*************************************************************%
%                        Sudoku-Lser                         %
%        Funktion zum Fotografieren eines Sudokurtsels       %
%*************************************************************%
%                                                             %
% Autor:    Anika Leinhuser                                  %
%                                                             %
% Funktion: Das zu lsende klassische 9x9 Suduko-Rtsel wird  %
%           ber eine IP-Kamera (bspw. eines Smartphones)     %
%           fotografiert.                                     %
%                                                             %
%*************************************************************%
% Implementaion:   Matlab R2014a                              %
%                                                             %
% Toolbox:         Image Processing Toolbox                   %
%                                                             %
% Letzte nderung: 14.06.2015                                 %
%                                                             %
%*************************************************************%

function Sudoku_aufgenommen = Foto_aufnehmen(url)

waitfor(helpdlg('Halten Sie nun Ihre Kamera ber das Sudoku-Rtsel. Das Foto wird nun aufgenommen.',...
    'Aufnahme des Fotos'))

pause(1);

Sudoku_aufgenommen = imread(url);  % Aufnahme als Bild einlesen
Sudoku_aufgenommen = imresize(Sudoku_aufgenommen,0.6);

end % Funktionsende Foto_aufnehmen